Adoptable Cookbooks List

Looking for a cookbook to adopt? You can now see a list of cookbooks available for adoption!
List of Adoptable Cookbooks

Supermarket Belongs to the Community

Supermarket belongs to the community. While Chef has the responsibility to keep it running and be stewards of its functionality, what it does and how it works is driven by the community. The chef/supermarket repository will continue to be where development of the Supermarket application takes place. Come be part of shaping the direction of Supermarket by opening issues and pull requests or by joining us on the Chef Mailing List.

Select Badges

Select Supported Platforms

68 Cookbooks RSS

  • polyglot 1.0.0

    25% Updated May 8, 2013

    Easy defaults for ruby, python, clojure, java, and android

    cookbook 'polyglot', '~> 1.0.0'
    Supported Platforms
  • cloudfoundry-ruby-runtime 1.2.1

    38% Updated February 24, 2013

    Installs/Configures cloudfoundry-ruby-runtime

    cookbook 'cloudfoundry-ruby-runtime', '~> 1.2.1'
    Supported Platforms
    • ubuntu >= 0.0.0
  • ruby-helper 0.0.1

    25% Updated November 14, 2012

    Helper Library for that extends ruby itself

    cookbook 'ruby-helper', '~> 0.0.1'
    Supported Platforms
  • jruby 0.2.5

    50% Updated July 21, 2012

    Installs/Configures jruby

    cookbook 'jruby', '~> 0.2.5'
    Supported Platforms
    • centos >= 0.0.0
    • debian >= 0.0.0
    • ubuntu >= 0.0.0
  • ruby_enterprise 0.2.6

    50% Updated July 8, 2012

    Installs/Configures ruby-enterprise

    cookbook 'ruby_enterprise', '~> 0.2.6'
    Supported Platforms
    • centos >= 0.0.0
    • fedora >= 0.0.0
    • ubuntu >= 0.0.0
    • redhat >= 0.0.0
  • gem_installer 0.1.2

    25% Updated June 9, 2012

    Installs/Update Ruby Gems

    cookbook 'gem_installer', '~> 0.1.2'
    Supported Platforms
  • nventory 0.1.0

    38% Updated October 11, 2011

    Installs/Configures nventory

    cookbook 'nventory', '~> 0.1.0'
    Supported Platforms
    • centos >= 5.0
    • redhat >= 5.0
    • scientific >= 5.0
    • abiquo >= 5.0
  • bundler_enterprise 0.1.0

    38% Updated December 28, 2010

    Install bundler using ruby_enterprise

    cookbook 'bundler_enterprise', '~> 0.1.0'
    Supported Platforms
    • debian >= 0.0.0
    • ubuntu >= 0.0.0